Piratenversammlung / Assemblée Pirate - Information / Varia #8048

Abnahme des Protokolls der vorangegangenen Piratenversammiung PV182 / Acceptation du
protocole de la GA pirate GA182

17 March 2019 16:36 - kilian.

Status: Considered Start date: 17 March 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Motion Estimated time: 0.00 hour
Target version:

Description

Antrag:

Abnahme des Protokolls der vorangegangenen Piratenversammlung PV182
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2018-09-30

Begriindung:
Das provisorische Protokoll wurde publiziert und ist zur Genehmigung an die aktuelle Piratenversammlung zu richten.

Antragssteller:
Préasidum der Piratenpartei Schweiz

Motion:

Acceptation du protocole de la précédente convention pirate PV182
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2018-09-30
(une traduction en frangais n'est pas disponible)

Justification:
Le protocole provisoire a été publié et doit étre soumis a la présente convention des pirates pour approbation.

Motionaire:
Présidence du Parti pirate suisse

History

#1 - 29 May 2019 12:41 - jorgo

Dieses Protokoll wurde an der Piratenversammlung der Piratenpartei Schweiz vom 31. Marz 2019 genehmigt.
Das Ticket kann also geschlossen werden.

6. Genehmigung des Protokoll der PV 2018.2 / Approbation du procés verbal de I'AG 2018.2
Abstimmung: Nehmen wir das Protokoll der letzten PV an?

Ja: Rest

Nein: 0

Enthaltung: 7

#2 - 02 June 2019 07:15 - egermond

- Status changed from New to Tabled

- % Done changed from 0 to 100

#3 - 25 August 2019 08:10 - egermond

- Status changed from Tabled to Considered
